### Method

# WebKit2 Settings get_math_font_family

#### Declaration [src]

    const gchar*
    webkit_settings_get_math_font_family (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:math-font-family` property.

Gets property | `WebKit2.Settings:math-font-family`

#### Return value

Type: `const gchar*`

The default font family used to display content marked with math font.

Since 2.52.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.